CREATE TABLE IF NOT EXISTS `character_buff_templates` (
  `id` INT UNSIGNED NOT NULL,
  `charId` INT UNSIGNED NOT NULL,
  `target` SMALLINT(1) UNSIGNED NOT NULL,
  `name` VARCHAR(16) NOT NULL DEFAULT "Unnamed",
  `lastSelection` BIGINT UNSIGNED NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) DEFAULT CHARSET=utf8;